.cig--primary-page-hero {
  min-height: 240px;
  position: relative;
  background: rgb(250, 253, 255);
  background: linear-gradient(
    124deg,
    rgba(250, 253, 255, 1) 10%,
    rgba(230, 238, 242, 1) 50%
  );
}
#cig__evenChildrenHeight {
  overflow: hidden;
  min-height: 240px;
}
#cig__evenChildrenHeight img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.cig--primary-page-hero-img img {
  /* min-height: 240px; */
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.cig--primary-page-hero::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 40px;
  clip-path: polygon(0 0, 100% 90%, 100% 100%, 0% 100%);
  background-color: #fff;
  z-index: 0;
}
.cig-hero-flex-wrapper {
  display: flex;
  align-items: center;
}
.cig-hero-flex-wrapper-firstchild,
.cig-hero-flex-wrapper-secondchild {
  flex: 1;
}
.cig-hero-flex-content-wrapper {
  box-sizing: border-box;
  margin-inline: auto;
  width: 100%;
  max-width: var(--max-width);
  padding: 30px 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
h1.cig--primary-page-hero-heading {
  font-size: clamp(24px, 3.5vw, 40px);
  line-height: 1.2;
  color: var(--color-blue-dark);
  margin: 20px 0 0;
}
.cig--primary-page-hero-img {
  clip-path: polygon(10% 0, 100% 0, 100% 100%, 0% 100%);
  height: 100%;
}
.cig--primary-page-hero-meta {
  margin: 10px 0 40px 0;
}
.cig--primary-page-hero-meta p {
  margin: 0;
  color: var(--color-blue-dark);
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
}
@media (max-width: 768px) {
  .cig-hero-flex-wrapper {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
  h1.cig--primary-page-hero-heading {
    font-size: 28px;
    line-height: 1.2;
    color: #ffffff;
    margin: 0;
    text-align: center;
  }
  .cig--primary-page-hero-meta {
    margin: 10px 0 20px 0;
  }
  .cig--primary-page-hero-meta p {
    color: var(--color-white);
    font-size: 14px;
    text-align: center;
  }
  .cig--primary-page-hero-img {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .cig--primary-page-hero-img::after {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 25, 64, 0.8);
    z-index: 1;
  }
}

/* ---------------------------- */
/* ++ SIDEBAR PARENT WRAPPER ++ */
/* ---------------------------- */
.cig-sidebar-layout-parent-wrapper {
  position: relative;
  display: flex;
  flex-direction: row;
  gap: 40px;
  padding-bottom: 30px;
}
.cig-sidebar-firstchild {
  width: 810px;
}
.cig--sidebar-flex-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
/* SIDEBAR STYLES */
.cig-sidebar-secondchild {
  margin-top: 3rem;
  height: auto;
  width: 320px;
}
@media (max-width: 768px) {
  .cig-sidebar-layout-parent-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .cig-sidebar-firstchild {
    width: 100%;
  }
  .cig-sidebar-secondchild {
    width: 100%;
    margin: 0;
  }
}

/* ------------- */
/* ++ SIDEBAR ++ */
/* ------------- */
.cig-sidebar-parent-wrapper {
  position: sticky;
  top: 95px;
  box-sizing: border-box;
  width: 100%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  background: #f0f5f8;
  border-radius: 15px;
}
.cig-sidebar-parent-wrapper > * {
  transition: all 0.2 ease;
}
.cig-sidebar-head-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.cig-sidebar-emp-logo-wrapper {
  box-sizing: border-box;
  padding: 6px;
  display: inline-block;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #e5ebf4;
}
img.cig-sidebar-emp-logo {
  display: block;
  width: 92px;
  height: 92px;
  object-fit: contain;
  border-radius: 5px;
}
.cig-sidebar-emp-details {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
h2.cig-sidebar-heading {
  width: 100%;
  margin: 0;
  color: var(--color-blue-dark);
  font-size: 24px;
  line-height: 1.3;
  font-weight: bold;
}

ul.cig-icon-list-wrapper {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
      max-width: 280px;
    overflow-wrap: break-word;
}
li.cig-icon-list-item {
  width: 100%;
  list-style: none;
  font-size: 16px;
  font-weight: 500;
  padding-left: 26px;
  position: relative;
}
li.cig-icon-list-item::before {
  content: "";
  height: 20px;
  width: 20px;
  position: absolute;
  top: 1px;
  left: 0;
}
li.cig-icon-list-item:nth-child(1)::before {
  background: url("data:image/svg+xml,%3Csvg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.33756 9.58464C8.82163 9.58464 8.32682 9.36514 7.962 8.97444C7.59718 8.58374 7.39223 8.05384 7.39223 7.5013C7.39223 6.94877 7.59718 6.41886 7.962 6.02816C8.32682 5.63746 8.82163 5.41797 9.33756 5.41797C9.8535 5.41797 10.3483 5.63746 10.7131 6.02816C11.0779 6.41886 11.2829 6.94877 11.2829 7.5013C11.2829 7.77489 11.2326 8.0458 11.1348 8.29856C11.0371 8.55132 10.8938 8.78099 10.7131 8.97444C10.5325 9.1679 10.318 9.32135 10.082 9.42605C9.84599 9.53075 9.59303 9.58464 9.33756 9.58464ZM9.33756 1.66797C7.89294 1.66797 6.50749 2.28255 5.486 3.37651C4.4645 4.47047 3.89063 5.95421 3.89062 7.5013C3.89063 11.8763 9.33756 18.3346 9.33756 18.3346C9.33756 18.3346 14.7845 11.8763 14.7845 7.5013C14.7845 5.95421 14.2106 4.47047 13.1891 3.37651C12.1676 2.28255 10.7822 1.66797 9.33756 1.66797Z' fill='%23112D51'/%3E%3C/svg%3E%0A")
    center / contain no-repeat;
}
li.cig-icon-list-item:nth-child(2)::before {
  background: url("data:image/svg+xml,%3Csvg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.01953 10.1963C1.01953 8.03289 1.87889 5.95805 3.40855 4.42827C4.93822 2.89849 7.01289 2.03906 9.17616 2.03906C11.3394 2.03906 13.4141 2.89849 14.9438 4.42827C16.4734 5.95805 17.3328 8.03289 17.3328 10.1963C17.3328 12.3598 16.4734 14.4346 14.9438 15.9644C13.4141 17.4942 11.3394 18.3536 9.17616 18.3536C7.01289 18.3536 4.93822 17.4942 3.40855 15.9644C1.87889 14.4346 1.01953 12.3598 1.01953 10.1963ZM8.66637 3.13723C7.98326 3.34524 7.30524 3.97335 6.74243 5.0287C6.557 5.37956 6.39752 5.74353 6.26527 6.11769H8.66637V3.13723ZM5.18961 6.11769C5.35955 5.57607 5.57794 5.05086 5.84214 4.54844C6.01843 4.21507 6.22202 3.89687 6.45083 3.5971C5.18757 4.12103 4.10071 4.99569 3.31868 6.11769H5.18961ZM4.59621 9.6865C4.6268 8.79226 4.73692 7.93473 4.91432 7.13735H2.72631C2.34612 7.93784 2.11926 8.80247 2.05746 9.6865H4.59621ZM5.96143 7.13735C5.7609 7.97327 5.64543 8.82733 5.61681 9.6865H8.66637V7.13735H5.96143ZM9.68595 7.13735V9.6865H12.7345C12.7062 8.82737 12.5911 7.9733 12.3909 7.13735H9.68595ZM5.61783 10.7062C5.64612 11.5653 5.76124 12.4193 5.96143 13.2553H8.66637V10.7062H5.61783ZM9.68595 10.7062V13.2553H12.3909C12.5816 12.4753 12.7029 11.6157 12.7355 10.7062H9.68595ZM6.26527 14.275C6.40597 14.6685 6.56604 15.0336 6.74243 15.364C7.30524 16.4193 7.98428 17.0464 8.66637 17.2554V14.275H6.26527ZM6.45083 16.7956C6.22201 16.4958 6.01842 16.1776 5.84214 15.8442C5.57794 15.3418 5.35955 14.8166 5.18961 14.275H3.31868C4.10066 15.397 5.18754 16.2717 6.45083 16.7956ZM4.91432 13.2553C4.72995 12.4172 4.62346 11.5639 4.59621 10.7062H2.05746C2.12068 11.6137 2.35416 12.4732 2.72631 13.2553H4.91432ZM11.9015 16.7956C13.1648 16.2717 14.2517 15.397 15.0336 14.275H13.1627C12.9928 14.8166 12.7744 15.3418 12.5102 15.8442C12.3339 16.1776 12.1303 16.4958 11.9015 16.7956ZM9.68595 14.275V17.2554C10.3691 17.0474 11.0471 16.4193 11.6099 15.364C11.7863 15.0336 11.9464 14.6685 12.0871 14.275H9.68595ZM13.438 13.2553H15.626C15.9982 12.4732 16.2317 11.6137 16.2949 10.7062H13.7561C13.7289 11.5639 13.6224 12.4172 13.438 13.2553ZM16.2949 9.6865C16.233 8.80247 16.0062 7.93784 15.626 7.13735H13.438C13.6154 7.93473 13.7255 8.79226 13.7561 9.6865H16.2949ZM12.5102 4.54844C12.762 5.02156 12.9812 5.54771 13.1627 6.11769H15.0336C14.2517 4.99565 13.1648 4.12098 11.9015 3.5971C12.1238 3.88668 12.3277 4.20686 12.5102 4.54844ZM12.0871 6.11769C11.9548 5.74353 11.7953 5.37955 11.6099 5.0287C11.0471 3.97335 10.3691 3.34626 9.68595 3.13723V6.11769H12.0871Z' fill='%23112D51'/%3E%3C/svg%3E%0A")
    center / contain no-repeat;
}
li.cig-icon-list-item a {
  text-decoration: none;
  color: var(--color-blue-light);
  transition: 0.2s ease;
}
li.cig-icon-list-item a:hover {
  text-decoration: none;
  color: var(--color-grey-dark);
}
.cig-sidebar-emp-summary{
  padding: 20px 0 0;
  border-top: 1px solid rgba(209, 223, 242, 0.7);
}
.cig-sidebar-emp-summary p{
  margin: 0;
  font-size: 14px;
  line-height: 1.5;
  color: var(--color-blue-light-text);
  margin-bottom: 10px;
}
.cig-sidebar-primary-cta {
  border: none;
  text-decoration: none;
  padding: 8px 20px;
  border-radius: 50px;
  color: var(--color-white);
  background: var(--color-blue-light);
  font-size: 16px;
  font-weight: bold;
  transition: 0.2s ease;
  text-align: center;
  cursor: pointer;
  transition: background 0.2s ease;
}
.cig-sidebar-primary-cta:hover {
  background: var(--color-grey-dark);
}
/* SPOTLIGHT */
.cig-sidebar-emp-spotlight {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  position: relative;
  color: #fff;
}
ul.cig-searchbar-wrapper li input{
  min-width: inherit !important;
}
.cig-sidebar-emp-spotlight-img-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  /* z-index: -1; */
}
.cig-sidebar-emp-spotlight-img-wrapper::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background: linear-gradient(
    163deg,
    rgba(7, 22, 51, 1) 0%,
    rgba(40, 103, 198, 0.75) 100%
  );
  border-radius: 10px;
}
img.cig-sidebar-emp-spotlight-img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.cig-sidebar-emp-spotlight-content-wrapper,
.cig-sidebar-emp-spotlight-content-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 1;
}
.cig-sidebar-emp-spotlight-content-container {
  height: 112px;
  overflow-y: auto;
}
.cig-sidebar-emp-spotlight-content-container::-webkit-scrollbar {
  width: 2px;
}
.cig-sidebar-emp-spotlight-content-container::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.25);
}
.cig-sidebar-emp-spotlight-content-container::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.75);
}
.cig-sidebar-emp-spotlight-content-container::-webkit-scrollbar-thumb:hover {
  background: var(--color-white);
}

.cig-sidebar-emp-spotlight span {
  font-weight: bold;
  font-size: 12px;
}
.cig-sidebar-emp-spotlight h3 {
  margin: 0;
  font-weight: bold;
  font-size: 18px;
}
.cig-sidebar-emp-spotlight p {
  margin: 0;
  font-weight: 400;
  line-height: 1.5;
  font-size: 12px;
}
a.cig-sidebar-emp-spotlight-cta {
  position: relative;
  width: fit-content;
  padding: 2px 16px 2px 0;
  color: var(--color-white);
  font-weight: 500;
  font-size: 14px;
  transition: 0.2s ease;
  text-decoration: none;
}
a.cig-sidebar-emp-spotlight-cta::after {
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% + 1px);
  transform: translateY(-50%);
  background: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.12277 9.97179C4.99987 9.84875 4.93084 9.68195 4.93084 9.50804C4.93084 9.33414 4.99987 9.16734 5.12277 9.04429L7.50277 6.66429L5.12277 4.28429C5.00685 4.15989 4.94374 3.99535 4.94674 3.82534C4.94974 3.65532 5.01861 3.49311 5.13885 3.37288C5.25908 3.25264 5.42129 3.18377 5.59131 3.18077C5.76132 3.17777 5.92586 3.24087 6.05026 3.35679L8.89402 6.20054C9.01691 6.32359 9.08594 6.49039 9.08594 6.66429C9.08594 6.8382 9.01691 7.005 8.89402 7.12804L6.05026 9.97179C5.92722 10.0947 5.76042 10.1637 5.58652 10.1637C5.41261 10.1637 5.24581 10.0947 5.12277 9.97179Z' fill='white'/%3E%3C/svg%3E%0A")
    center / contain no-repeat;
  width: 14px;
  height: 14px;
}
a.cig-sidebar-emp-spotlight-cta:hover {
  transform: scale(0.95);
  transform-origin: left;
}

@media (max-width: 768px) {
  .cig-sidebar-parent-wrapper {
    position: relative;
    top: 0;
    margin-bottom: 2rem;
  }
  .cig-sidebar-emp-spotlight-content-container {
    height: auto;
    overflow-y: hidden;
  }
  .cig-sidebar-emp-spotlight p {
    font-size: 14px;
  }
}

/* ------------------------ */
/* +++ Sidebar Floating +++ */
/* ------------------------ */
.cig-sidebar-parent-wrapper.is-floating {
  gap: 15px;
}
.cig-sidebar-parent-wrapper.is-floating .cig-sidebar-head-wrapper {
  flex-direction: row-reverse;
  gap: 15px;
}
.cig-sidebar-parent-wrapper.is-floating .cig-sidebar-emp-logo-wrapper {
  box-sizing: border-box;
  padding: 4px;
  border-radius: 8px;
  height: fit-content;
  max-width: 60px;
  max-height: 60px;
}
.cig-sidebar-parent-wrapper.is-floating img.cig-sidebar-emp-logo {
  display: block;
  width: 50px;
  height: 50px;
}
.cig-sidebar-parent-wrapper.is-floating .cig-sidebar-emp-details {
  gap: 14px;
}
.cig-sidebar-parent-wrapper.is-floating h2.cig-sidebar-heading {
  font-size: 16px;
}
.cig-sidebar-parent-wrapper.is-floating ul.cig-icon-list-wrapper {
  gap: 4px;
}
.cig-sidebar-parent-wrapper.is-floating li.cig-icon-list-item {
  transform: scale(0.8);
  transform-origin: left center;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.cig-sidebar-parent-wrapper.is-floating p.cig-sidebar-emp-summary {
  padding: 14px 0 0;
  -webkit-line-clamp: 3;
}
.cig-sidebar-parent-wrapper.is-floating .cig-sidebar-primary-cta {
  font-size: 12px;
}
@media (max-width: 768px) {
}
